.wp-block-healthscope-common-fl-media-content {
	position: relative;
	color:#fff;
}

.wp-block-healthscope-common-fl-media-content:after {
	content: "";
	display: table;
	clear: both;
}

.wp-block-healthscope-common-fl-media-content .block-media {
	width:50%;
}

.wp-block-healthscope-common-fl-media-content .block-media.right {
	float:right;
}

